hl.on("hyprland.start", function()
	hl.exec_cmd("hyprpaper")
	hl.exec_cmd("wl-paste --type text --watch cliphist store")
	hl.exec_cmd("wl-paste --type image --watch cliphist store")
	hl.exec_cmd("systemctl --user start hyprpolkitagent")
	hl.exec_cmd("hyprctl setcursor Bibata-Modern-Ice 24")
	-- hl.exec_cmd("noctalia-shell")
	-- hl.exec_cmd("hyprpanel")
	-- hl.exec_cmd("hyprsunset")
	-- hl.exec_cmd("xsettingsd")
	-- hl.exec_cmd("nwg-look -a")
	-- hl.exec_cmd("protonmail-bridge")
end)
